DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737588607310367744;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737588607310367744,'1','付款处理','cas_paybill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737588985754542080;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737588985754542080,'1','收款处理','cas_recbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737590483498044416;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737590483498044416,'1','代发处理','cas_agentpaybill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737591138807712768;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737591138807712768,'1','凭证','gl_voucher'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737591955783147520;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737591955783147520,'1','外币兑换单','cas_exchangebill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592152697331712;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737592152697331712,'1','同名转账单','cas_paybill_synonym'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592391864934400;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737592391864934400,'1','现金存取','cas_paybill_cash'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592623323406336;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737592623323406336,'1','上划处理','fca_transupbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737592761232121856;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737592761232121856,'1','下拨处理','fca_transdownbill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737593070125834240;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737593070125834240,'1','付款交易处理','ifm_transhandlebill'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737593264808648704;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737593264808648704,'1','结算中心收款','cas_recbill_ifm'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1737605236828659712;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1737605236828659712,'1','调拨处理','cas_transferapply'); 
DELETE FROM T_BEI_FUNDBILLTYPE WHERE FID = 1972666829625583616;
INSERT INTO T_BEI_FUNDBILLTYPE(FID,FENABLE,FNAME,FNUMBER) VALUES (1972666829625583616,'1','数币存取','cas_paybill_dcep'); 

DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V32X3O05T';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737588607310367744,'46=V32X3O05T','付款处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V32X3O05U';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737588607310367744,'46=V32X3O05U','付款處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V6960ZMSS';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737588985754542080,'46=V6960ZMSS','收款处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V6960ZMST';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737588985754542080,'46=V6960ZMST','收款處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V+/G4XN29';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737590483498044416,'46=V+/G4XN29','代發處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V+/G4XN28';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737590483498044416,'46=V+/G4XN28','代发处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V8UL5COMS';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737591138807712768,'46=V8UL5COMS','凭证'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V8UL5COMT';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737591138807712768,'46=V8UL5COMT','憑證'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V2KZ/KID3';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737591955783147520,'46=V2KZ/KID3','外幣兌換單'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V2KZ/KID2';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737591955783147520,'46=V2KZ/KID2','外币兑换单'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V5U42REF5';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592152697331712,'46=V5U42REF5','同名转账单'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V5U42REF6';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592152697331712,'46=V5U42REF6','同名轉賬單'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V8DTX57F4';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592623323406336,'46=V8DTX57F4','上划处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V8DTX57F5';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592623323406336,'46=V8DTX57F5','上劃處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V7XIMSLEU';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592761232121856,'46=V7XIMSLEU','下拨处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V7XIMSLEV';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737592761232121856,'46=V7XIMSLEV','下撥處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V962SCM3G';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737593070125834240,'46=V962SCM3G','付款交易处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V962SCM3H';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737593070125834240,'46=V962SCM3H','付款交易處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V6XGPJZEY';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737593264808648704,'46=V6XGPJZEY','結算中心收款'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V6XGPJZEX';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737593264808648704,'46=V6XGPJZEX','结算中心收款'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V7=OI++=K';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737605236828659712,'46=V7=OI++=K','调拨处理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=V7=OI++=L';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1737605236828659712,'46=V7=OI++=L','調撥處理'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=VAF=6ZOY5';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1972666829625583616,'46=VAF=6ZOY5','数币存取'); 
DELETE FROM T_BEI_FUNDBILLTYPE_L WHERE FPKID = '46=VAF=6ZOY6';
INSERT INTO T_BEI_FUNDBILLTYPE_L(FID,FPKID,FNAME) VALUES (1972666829625583616,'46=VAF=6ZOY6','數幣存取'); 

